.u-section-1 .u-sheet-1 {
  min-height: 797px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 347px;
  background-image: url("images/ZipOpen.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 347px;
}

.u-section-1 .u-container-layout-2 {
  padding: 4px 30px;
}

.u-section-1 .u-text-1 {
  text-align: left;
  margin: 46px 33px 0;
}

.u-section-1 .u-text-2 {
  text-align: left;
  margin: 20px 32px 0;
}

.u-section-1 .u-image-2 {
  width: 150px;
  height: 51px;
  margin: 54px auto 0 140px;
}

.u-section-1 .u-image-3 {
  width: 150px;
  height: 51px;
  margin: -62px auto 0 159px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 425px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  width: 363px;
  height: 364px;
  margin: 0 auto 0 65px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 425px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 18px;
}

.u-section-1 .u-video-1 {
  margin-bottom: 0;
  margin-top: 20px;
  height: 304px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    min-height: 600px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 350px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 48px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 467px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 150px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 268px;
  }

  .u-section-1 .u-image-4 {
    width: 300px;
    height: 301px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1686px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 402px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1662px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 361px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 384px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 130px;
  }

  .u-section-1 .u-video-1 {
    height: 170px;
  }
}